.menu_bar {display:none !important;}

@media screen and (max-width:800px ) {
    #content-topbar {
        position: fixed !important;
        z-index: 999;
        width: 99%;
        margin: 0px -5px;
    }
    #content-topbar #logo-m2m{display: none;}
    #content-main{
        padding-top: 40px !important;
    }
    #content-menubar {
        width: 65% !important;
        left:-100%;
        position: fixed !important;
        margin: 0px 0px 0px 0px !important;
        overflow-y: auto;
        overflow-x: hidden;
        background: #566573;
        z-index: 999;
        height: 100%;
    }

    #content-menubar .navigation {
        height: auto !important;
        padding-bottom: 50px;
    }    
    #content-menubar ul li {
        display:block !important;
        float:none !important;
        border-bottom:1px solid rgba(255,255,255, .3) !important;
        border-radius: 0 !important;
        padding: 5px;
    }

    #content-menubar ul li:hover {background-color: #566573 !important;}
    #content-menubar .navigation ul{background:#566573 !important;top: 40px !important; width: 99%;}
    #content-menubar .navigation ul li{padding: 5px !important;}
    #content-menubar .navigation ul li:hover{background:#566573 !important;}
    #content-menubar ul li a {
        color: white !important; 
        text-align: left !important;
        text-transform: uppercase;
        font: 1.125em Verdana, Arial, Helvetica, sans-serif !important;
        font-weight: bold !important;
        padding: 0.4em 16px !important;
        margin: 0 25px !important;
    }
    #content-menubar ul li a.icon {
        margin-left: 0px !important;
    }
    .topbar-icon {
        display: inline-block;
        border-radius: 50%;
        padding: 9px 3px 8px 11px;
    }
    .user {
        padding: 9px 4px 9px 11px;
    }
    .topbar-span {
        display: none;
    }
    #content-menubar ul li a:focus, .topbar-icon:focus {
        background-color: #2c3e50 !important;
    }
    .menu_bar {display:block !important;width:10% !important;}
    .menu_bar .bt-menu {
        display:inline-block !important;
        padding: 15px 0px 0px 10px !important;
        color:#fff !important;
        text-decoration:none !important;
        font-weight: bold !important;
        font-size:12px !important;
        -webkit-box-sizing:border-box !important;
        -moz-box-sizing:border-box !important;
        box-sizing:border-box !important;
        float: left;
    }
    .menu_bar span {float:right !important;font-size:40px !important;}
}